/*
  @project: monepi/administrateur
  @create: 18 Oct 2020
  @description: Toast stylesheet
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. Toast
    1.a error
    1.b info
    1.c warning
*/

/* ----------------------------------------------------------------------------- == Toast */
.Toast {
  background-color: var(--grey-300);
  border-radius: 10px;
  color: var(--grey-700);
  font-weight: bold;
  padding: 15px 20px;
  text-align: center;
}

.Toast.error {
  background-color: var(--red-500);
  color: var(--white);
}
.Toast.info {
  background-color: var(--blue-500);
  color: var(--white);
}

.Toast.warning {
  background-color: var(--yellow-500);
  color: var(--white);
}

.Toast.success {
  background-color: var(--green-500);
  color: var(--white);
}
